
@font-face {
    font-family: 'FlatButtonLato';
    src: url('../files/font/lato-light-webfont.eot');
    src: url('../files/font/lato-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../files/font/lato-light-webfont.woff') format('woff'),
         url('../files/font/lato-light-webfont.ttf') format('truetype'),
         url('../files/font/lato-light-webfont.svg#latolight') format('svg');
    font-weight: 100;
    font-style: normal;
}


@font-face {
    font-family: 'FlatButtonOpenSans';
    src: url('../files/font/opensans-regular-webfont.eot');
    src: url('../files/font/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../files/font/opensans-regular-webfont.woff') format('woff'),
         url('../files/font/opensans-regular-webfont.ttf') format('truetype'),
         url('../files/font/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'FlatButtonNoto';
    src: url('../files/font/notoserif-regular-webfont.eot');
    src: url('../files/font/notoserif-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../files/font/notoserif-regular-webfont.woff') format('woff'),
         url('../files/font/notoserif-regular-webfont.ttf') format('truetype'),
         url('../files/font/notoserif-regular-webfont.svg#noto_serifregular') format('svg');
    font-weight: normal;
    font-style: normal;
}





























@media print {
	#spacerStackstacks_in_79 {
		display: none !important;
	}
}

#stacks_in_14402 {
	margin:  20px;
	padding:  20px;
}




























@media print {
	#spacerStackstacks_in_502 {
		display: none !important;
	}
}
#stacks_in_238842 .bubble{background-color:#0080FF;position:relative;padding:15px;margin:0;border-radius:10px}#stacks_in_238842 .bubble{margin:0 0 20px}#stacks_in_238842 .bubble.top{margin:20px 0 0}#stacks_in_238842 .bubble{box-shadow:0px 0px 5px #555555}#stacks_in_238842 .bubble:after{left:50px;border-color:#66FFFF transparent transparent;border-style:solid}#stacks_in_238842 .bubble:before{left:50px;border-color:transparent #66FFFF;border-style:solid}#stacks_in_238842 .bubble.top:after{right:50px;border-color:transparent transparent #66FFFF}#stacks_in_238842 .bubble.top:before{right:50px;border-color:transparent #66FFFF}#stacks_in_238842 .bubble.isoceles:after{content:"\00a0";display:block;position:absolute;bottom:-30px;width:0;height:0;border-width:15px 15px}#stacks_in_238842 .bubble.isoceles.top:after{top:-30px;bottom:auto;left:auto}#stacks_in_238842 .bubble.right:after{content:"\00a0";display:block;position:absolute;bottom:-40px;width:0;height:0;border-width:20px 0 20px 20px}#stacks_in_238842 .bubble.right.top:after{top:-40px;bottom:auto;left:auto;border-width:20px 20px 20px 0}#stacks_in_238842 .bubble.obtuse:before{content:"\00a0";display:block;position:absolute;bottom:-20px;width:0;height:0;border-width:0;border-right-width:30px;border-bottom-width:20px}#stacks_in_238842 .bubble.obtuse:after{content:"\00a0";display:block;position:absolute;bottom:-20px;width:0;height:0;border-width:0;border-right-width:10px;border-bottom-width:20px}#stacks_in_238842 .bubble.obtuse.top:before{top:-20px;bottom:auto;left:auto;border-width:0;border-left-width:30px;border-top-width:20px}#stacks_in_238842 .bubble.obtuse.top:after{top:-20px;bottom:auto;left:auto;border-width:0;border-left-width:10px;border-top-width:20px}#stacks_in_238842 .bubble.double{background:linear-gradient(to bottom,#0080FF 0%,#66FFFF 50%,#0080FF 100%)}#stacks_in_238842 .bubble.topdown{background-image:linear-gradient(to bottom,#0080FF,#66FFFF)}#stacks_in_238842 .bubble.leftright{background-image:linear-gradient(to right,#0080FF,#66FFFF)}#stacks_in_238842 .bubble.topdiag{background-image:linear-gradient(to right bottom,#0080FF,#66FFFF)}#stacks_in_238842 .bubble.bottomdiag{background-image:linear-gradient(to right top,#0080FF,#66FFFF)}#stacks_in_238842 .bubble.radial{background-image:radial-gradient(ellipse at 50% 50%,#0080FF,#66FFFF)}#stacks_in_238842 .bubble.radial2{background-image:radial-gradient(ellipse at 50% 0%,#0080FF,#66FFFF)}#stacks_in_238842 .bubble.radial3{background-image:radial-gradient(ellipse at 100% 0%,#0080FF,#66FFFF)}#stacks_in_238842 .bubble.radial4{background-image:radial-gradient(ellipse at 100% 50%,#0080FF,#66FFFF)}#stacks_in_238842 .bubble.radial5{background-image:radial-gradient(ellipse at 100% 100%,#0080FF,#66FFFF)}#stacks_in_238842 .bubble.radial6{background-image:radial-gradient(ellipse at 50% 100%,#0080FF,#66FFFF)}#stacks_in_238842 .bubble.radial7{background-image:radial-gradient(ellipse at 0% 100%,#0080FF,#66FFFF)}#stacks_in_238842 .bubble.radial8{background-image:radial-gradient(ellipse at 0% 50%,#0080FF,#66FFFF)}#stacks_in_238842 .bubble.radial9{background-image:radial-gradient(ellipse at 0% 0%,#0080FF,#66FFFF)}#stacks_in_238842 .bubble.circle{background-image:radial-gradient(circle at 50% 50%,#0080FF,#66FFFF)}#stacks_in_238842 .bubble.circle2{background-image:radial-gradient(circle at 50% 0%,#0080FF,#66FFFF)}#stacks_in_238842 .bubble.circle3{background-image:radial-gradient(circle at 100% 0%,#0080FF,#66FFFF)}#stacks_in_238842 .bubble.circle4{background-image:radial-gradient(circle at 100% 50%,#0080FF,#66FFFF)}#stacks_in_238842 .bubble.circle5{background-image:radial-gradient(circle at 100% 100%,#0080FF,#66FFFF)}#stacks_in_238842 .bubble.circle6{background-image:radial-gradient(circle at 50% 100%,#0080FF,#66FFFF)}#stacks_in_238842 .bubble.circle7{background-image:radial-gradient(circle at 0% 100%,#0080FF,#66FFFF)}#stacks_in_238842 .bubble.circle8{background-image:radial-gradient(circle at 0% 50%,#0080FF,#66FFFF)}#stacks_in_238842 .bubble.circle9{background-image:radial-gradient(circle at 0% 0%,#0080FF,#66FFFF)}
/* AdThing by RapidWeaver Central */



#adThingstacks_in_238846 {
	display: block;
	overflow: visible;
	position: relative;
	max-width:100% !important;
   	height:auto; 	
		
}

#stacks_in_238846 .contentThingTop {
	display: block;
	overflow: hidden;
	position: absolute;	
	height: 100%;
	width: 100%;	
	z-index: 10;
	 	
	background-color: #F9DEC5;
	background-repeat: repeat-x;
	background-image: -webkit-gradient(linear, left right, color-stop(16%,rgba(255,255,255,0)), rgba(255,255,255,0)),color-stop(82%, rgba(255,255,255,0));
	background: -webkit-linear-gradient(0deg,  rgba(255,255,255,0)) 16%,  rgba(255,255,255,0) 82%); 
	background: -moz-linear-gradient(0deg,  rgba(255,255,255,0) 16%,  rgba(255,255,255,0) 82%); 
	background: -ms-linear-gradient(0deg, rgba(255,255,255,0) 16%,  rgba(255,255,255,0) 82%); 
	background: linear-gradient(90deg,  rgba(255,255,255,0) 16%,  rgba(255,255,255,0) 82%); 
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='transparent', endColorstr='transparent', GradientType=1);
	 	
	 	
	 
/* 		
 */
}



*/

#stacks_in_238846 .contentThingBottom {
	width: 100%;
	max-width:100% !important;
   	height:auto; 	
	display: block;
    margin: 0px;
	overflow: hidden;
	position: absolute;	
	top: 0;
	left: 0;
	background-color: #fff;
	z-index: 1;
}


#adThingstacks_in_238846  img{
		
    margin: -5px -10px -10px 0px;
  	-webkit-filter: blur(6px);
  		-ms-filter: blur(6px);
  			filter: blur(6px);
	filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius='6');
  	
	
}

#adThingstacks_in_238846:hover img {
		
    margin: -5px -10px -10px 0px;
  	-webkit-filter:  blur(0px);
  		 -ms-filter: blur(0px);
  	filter: none;
	filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius='0');
    
}

	


#stacks_in_238846  .diskthing {
	 	
	display:none;
	 
		
}

#diskthingstacks_in_238846 {
	display: block;
	overflow: hidden;
	position: relative;
  	-webkit-border-radius: 100%;
	   -moz-border-radius: 100%;
			border-radius: 100%;
}

#disker_stacks_in_238846 {
	background: #D47352 url(0) center no-repeat;
	width: 100px;
	height: 100px;
	border: 1px solid #EEEEEE;
	margin: 0px auto;
	vertical-align: top;
	overflow: hidden;
	position: relative;
  	-webkit-border-radius: 100%;
	   -moz-border-radius: 100%;
			border-radius: 100%;
}

#stacks_in_238846 .centerslice {
	display: table-cell;
	width: 100px;
	height: 100px;
	vertical-align: middle;
  	-webkit-border-radius: 100%;
	   -moz-border-radius: 100%;
			border-radius: 100%;
	z-index: 13;
}
 
.shadow-style0stacks_in_238846 {
	-webkit-box-shadow: none;
	   -moz-box-shadow: none;
			box-shadow: none;
}

#stacks_in_238846 .shadow-style1stacks_in_238846 {
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.50);
	   -moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.50);
			box-shadow: 0px 0px 5px rgba(0,0,0,0.50);
}

#stacks_in_238846 .shadow-style1stacks_in_238846 {
	margin: 6px auto;
}

.shadow-style2stacks_in_238846 {
	-webkit-box-shadow: inset 0px 0px 5px rgba(0,0,0,0.50);
	   -moz-box-shadow: inset 0px 0px 5px rgba(0,0,0,0.50);
			box-shadow: inset 0px 0px 5px rgba(0,0,0,0.50);
}



#stacks_in_238846 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  20px;
}

#stacks_out_238846 {
	width: 60%;
}

#stacks_in_238849 {
	margin:  20px;
	padding:  20px;
}

#stacks_out_238849 {
	width: 89%;
}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_238851 {
	height: 40.00px;
}




























@media print {
	#spacerStackstacks_in_238851 {
		display: none !important;
	}
}
#stacks_in_238852 .stacks_in_238852-button {
	text-shadow: none;
	border: none;
	outline: none;
	word-wrap: normal;
	white-space: nowrap;
	overflow: hidden;
	position: relative;
	font-family: Helvetica, sans-serif;
	font-size: 17px !important;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	display: inline-block;
	-webkit-font-smoothing: subpixel-antialiased;
	text-rendering: optimizeLegibility;
	text-align: center;
}

#stacks_in_238852 .button_text {
	padding: 0 20px 0 20px;
	display: inline-block;
}

#stacks_in_238852 .button_icon {
	display: inline-block;
	font-size: 17px !important;
	
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
	float: left;
	
	  width: 54px;
	
}

#stacks_in_238852 .stacks_in_238852-button,
#stacks_in_238852 .button_icon {
	
		height: 54px;
		line-height: 54px;
	
}


	#stacks_in_238852 {
		text-align: right;
	}




	#stacks_in_238852 .stacks_in_238852-button {
		width: 320px;
	}






#stacks_in_238852 a.stacks_in_238852-button, #stacks_in_238852 a.stacks_in_238852-button:visited, #stacks_in_238852 a.stacks_in_238852-button:hover, #stacks_in_238852 a.stacks_in_238852-button:active {
	text-decoration: none;
}


/* Color picker options */
	
	#stacks_in_238852 .stacks_in_238852-button {
		
			background-color: none;
			border: 1px solid #627AAA;
		
	}

	#stacks_in_238852 a.stacks_in_238852-button, #stacks_in_238852 a.stacks_in_238852-button:visited {
		
			color: #FFCC66 !important;
			
	}

	#stacks_in_238852 a.stacks_in_238852-button:hover, #stacks_in_238852 a.stacks_in_238852-button:active {
		
			text-decoration: none;
			color: #FFCC66 !important;
			background-color: #627AAA;
		
	}

	
	#stacks_in_238852 .button_icon {
		
			background-color: none;
			border-right: 1px solid #627AAA;
		
	}

	#stacks_in_238852 a.stacks_in_238852-button:hover .button_icon, #stacks_in_238852 a.stacks_in_238852-button:active .button_icon {
		
			background-color: #627AAA;
			border-right: 1px solid #FFCC66;
				
	}
	



#stacks_out_238852 {
	width: 80%;
}
 #stacks_in_238854 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_238854 hr.gradient{height:1px;background:#333;background-image:-webkit-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-moz-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-ms-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-o-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:linear-gradient(left,#CCCCCC,#333333,#CCCCCC)}#stacks_in_238854 hr.faded{height:1px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_238854 hr.dashed_fade{border-bottom:1px dashed #7E7E7E;background:#333333}#stacks_in_238854 hr.dotted_fade{border-bottom:1px dotted #7E7E7E;background:#333333}#stacks_in_238854 hr.dashed{border-bottom:1px dashed #333333}#stacks_in_238854 hr.dotted{border-bottom:1px dotted #7E7E7E}#stacks_in_238854 hr.shadow{height:1px;box-shadow:inset 0 1px 1px -1px rgba(0,0,0,0.5)}#stacks_in_238854 hr.cloudy{margin:1px 0;box-shadow:0 0 1px 1px #333333}#stacks_in_238854 hr.cloudy:after{content:"\00a0"}#stacks_in_238854 hr.inset{border-top:1px solid rgba(0,0,0,0.1);border-bottom:1px solid rgba(255,255,255,0.3)}#stacks_in_238854 hr.inset_two{border-top:1px solid #CCCCCC;border-bottom:1px solid #333333}#stacks_in_238854 hr.inset_three{border-top:1px solid #333333;border-bottom:1px solid #CCCCCC}#stacks_in_238854 hr.inset_four{border-top:1px solid #333333;border-bottom:1px solid #CCCCCC}#stacks_in_238854 hr.flared{height:30px;border-style:solid;border-color:#333333;border-width:1px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_238854 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#333333;border-width:0 0 1px 0;border-radius:20px}#stacks_in_238854 hr.glyph{padding:0;border:0;border-top:1px double #333333;color:#333333;text-align:center;margin:1em 0}#stacks_in_238854 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.00em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 

#stacks_in_238854 {
	margin:  20px;
	padding:  20px;
}
#stacks_in_10015 .bubble{background-color:#FFFFFF;position:relative;padding:15px;margin:0;border-radius:10px}#stacks_in_10015 .bubble{margin:0 0 20px}#stacks_in_10015 .bubble.top{margin:20px 0 0}#stacks_in_10015 .bubble{box-shadow:0px 0px 5px #555555}#stacks_in_10015 .bubble:after{left:50px;border-color:#808000 transparent transparent;border-style:solid}#stacks_in_10015 .bubble:before{left:50px;border-color:transparent #808000;border-style:solid}#stacks_in_10015 .bubble.top:after{right:50px;border-color:transparent transparent #808000}#stacks_in_10015 .bubble.top:before{right:50px;border-color:transparent #808000}#stacks_in_10015 .bubble.isoceles:after{content:"\00a0";display:block;position:absolute;bottom:-30px;width:0;height:0;border-width:15px 15px}#stacks_in_10015 .bubble.isoceles.top:after{top:-30px;bottom:auto;left:auto}#stacks_in_10015 .bubble.right:after{content:"\00a0";display:block;position:absolute;bottom:-40px;width:0;height:0;border-width:20px 0 20px 20px}#stacks_in_10015 .bubble.right.top:after{top:-40px;bottom:auto;left:auto;border-width:20px 20px 20px 0}#stacks_in_10015 .bubble.obtuse:before{content:"\00a0";display:block;position:absolute;bottom:-20px;width:0;height:0;border-width:0;border-right-width:30px;border-bottom-width:20px}#stacks_in_10015 .bubble.obtuse:after{content:"\00a0";display:block;position:absolute;bottom:-20px;width:0;height:0;border-width:0;border-right-width:10px;border-bottom-width:20px}#stacks_in_10015 .bubble.obtuse.top:before{top:-20px;bottom:auto;left:auto;border-width:0;border-left-width:30px;border-top-width:20px}#stacks_in_10015 .bubble.obtuse.top:after{top:-20px;bottom:auto;left:auto;border-width:0;border-left-width:10px;border-top-width:20px}#stacks_in_10015 .bubble.double{background:linear-gradient(to bottom,#FFFFFF 0%,#808000 50%,#FFFFFF 100%)}#stacks_in_10015 .bubble.topdown{background-image:linear-gradient(to bottom,#FFFFFF,#808000)}#stacks_in_10015 .bubble.leftright{background-image:linear-gradient(to right,#FFFFFF,#808000)}#stacks_in_10015 .bubble.topdiag{background-image:linear-gradient(to right bottom,#FFFFFF,#808000)}#stacks_in_10015 .bubble.bottomdiag{background-image:linear-gradient(to right top,#FFFFFF,#808000)}#stacks_in_10015 .bubble.radial{background-image:radial-gradient(ellipse at 50% 50%,#FFFFFF,#808000)}#stacks_in_10015 .bubble.radial2{background-image:radial-gradient(ellipse at 50% 0%,#FFFFFF,#808000)}#stacks_in_10015 .bubble.radial3{background-image:radial-gradient(ellipse at 100% 0%,#FFFFFF,#808000)}#stacks_in_10015 .bubble.radial4{background-image:radial-gradient(ellipse at 100% 50%,#FFFFFF,#808000)}#stacks_in_10015 .bubble.radial5{background-image:radial-gradient(ellipse at 100% 100%,#FFFFFF,#808000)}#stacks_in_10015 .bubble.radial6{background-image:radial-gradient(ellipse at 50% 100%,#FFFFFF,#808000)}#stacks_in_10015 .bubble.radial7{background-image:radial-gradient(ellipse at 0% 100%,#FFFFFF,#808000)}#stacks_in_10015 .bubble.radial8{background-image:radial-gradient(ellipse at 0% 50%,#FFFFFF,#808000)}#stacks_in_10015 .bubble.radial9{background-image:radial-gradient(ellipse at 0% 0%,#FFFFFF,#808000)}#stacks_in_10015 .bubble.circle{background-image:radial-gradient(circle at 50% 50%,#FFFFFF,#808000)}#stacks_in_10015 .bubble.circle2{background-image:radial-gradient(circle at 50% 0%,#FFFFFF,#808000)}#stacks_in_10015 .bubble.circle3{background-image:radial-gradient(circle at 100% 0%,#FFFFFF,#808000)}#stacks_in_10015 .bubble.circle4{background-image:radial-gradient(circle at 100% 50%,#FFFFFF,#808000)}#stacks_in_10015 .bubble.circle5{background-image:radial-gradient(circle at 100% 100%,#FFFFFF,#808000)}#stacks_in_10015 .bubble.circle6{background-image:radial-gradient(circle at 50% 100%,#FFFFFF,#808000)}#stacks_in_10015 .bubble.circle7{background-image:radial-gradient(circle at 0% 100%,#FFFFFF,#808000)}#stacks_in_10015 .bubble.circle8{background-image:radial-gradient(circle at 0% 50%,#FFFFFF,#808000)}#stacks_in_10015 .bubble.circle9{background-image:radial-gradient(circle at 0% 0%,#FFFFFF,#808000)}




























@media print {
	#spacerStackstacks_in_10019 {
		display: none !important;
	}
}

.stacks_column_left {
	float:left;
}

.stacks_column_right {
	float:right;
}

.stacks_column_4 {
	width:23%;
	margin: 0 1%;
}
#stacks_in_10022 {
	border: solid rgba(128, 128, 0, 1.00);
	border-width: 0px 0px 0px 10px;
	margin:  10px;
}

#stacks_in_10024 {
	padding:  10px;
}

/* Start doobox vimeo pop css */

.stacks_in_10032manifesttrigger img{
display: block;
}


.stacks_in_10032loader{
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -8px;
	margin-left: -64px;
}


	

.stacks_in_10032manifestbox{
position: relative;
width: 75%;
max-width: 10000px;
display: table;
margin: 10px auto 14px auto;
padding: 10px;
background: #FFFFFF;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
-box-shadow: 0 0 10px rgba(0,0,0,.4);
}


  /* ------------------------------------- if the large thumbnail is selected */
.stacks_in_10032playbutton{
display: block;
position: absolute;
top: 50%;
left: 50%;
width: 52px;
height: 32px;
margin-top: -16px;
margin-left: -26px;
background: url(../files/youtubepop_files/play1.png);
}


.stacks_in_10032videothumb{
width: 100%;
background: #e6e6e6;
}

.stacks_in_10032manifesttrigger{
position: relative; 
padding: 0px;
background: #CCCCCC;
max-width: 200px;
margin: 0 auto 0 auto;
cursor: pointer;
}








  /* end if in edit mode */






 /* -------------------------------------------------- if in preview mode */

.stacks_in_10032manifestbox{
display: none;
}

.stacks_in_10032videothumbpreview{
display: none;
}
 /* ------------------------------------------------- end if in preview mode */





/* ---------------------------------------------------------------- start misc styles */

.stacks_in_10032manifestclose{
position: absolute;
top:-11px;
left: -12px;
width: 26px;
height: 26px;
background: url(../files/youtubepop_files/thex.png);
cursor: pointer;
}


.stacks_in_10032clearer{
clear: both;
height: 0px;
margin: 0;
padding: 0;
}

.stacks_in_10032editvideotip{
color: #ffffff;
padding-top: 5px;
padding-bottom: 10px;
}




/* end doobox vimeo pop css */


#stacks_in_10032 {
	border: solid rgba(128, 128, 0, 1.00);
	border-width:  1px;
	margin:  10px;
	padding:  20px;
}




























@media print {
	#spacerStackstacks_in_14789 {
		display: none !important;
	}
}
#stacks_in_14869 .bubble{background-color:#ED3626;position:relative;padding:15px;margin:0;border-radius:10px}#stacks_in_14869 .bubble{margin:0 0 20px}#stacks_in_14869 .bubble.top{margin:20px 0 0}#stacks_in_14869 .bubble{box-shadow:0px 0px 5px #555555}#stacks_in_14869 .bubble:after{left:50px;border-color:#ED3626 transparent transparent;border-style:solid}#stacks_in_14869 .bubble:before{left:50px;border-color:transparent #ED3626;border-style:solid}#stacks_in_14869 .bubble.top:after{right:50px;border-color:transparent transparent #ED3626}#stacks_in_14869 .bubble.top:before{right:50px;border-color:transparent #ED3626}#stacks_in_14869 .bubble.isoceles:after{content:"\00a0";display:block;position:absolute;bottom:-30px;width:0;height:0;border-width:15px 15px}#stacks_in_14869 .bubble.isoceles.top:after{top:-30px;bottom:auto;left:auto}#stacks_in_14869 .bubble.right:after{content:"\00a0";display:block;position:absolute;bottom:-40px;width:0;height:0;border-width:20px 0 20px 20px}#stacks_in_14869 .bubble.right.top:after{top:-40px;bottom:auto;left:auto;border-width:20px 20px 20px 0}#stacks_in_14869 .bubble.obtuse:before{content:"\00a0";display:block;position:absolute;bottom:-20px;width:0;height:0;border-width:0;border-right-width:30px;border-bottom-width:20px}#stacks_in_14869 .bubble.obtuse:after{content:"\00a0";display:block;position:absolute;bottom:-20px;width:0;height:0;border-width:0;border-right-width:10px;border-bottom-width:20px}#stacks_in_14869 .bubble.obtuse.top:before{top:-20px;bottom:auto;left:auto;border-width:0;border-left-width:30px;border-top-width:20px}#stacks_in_14869 .bubble.obtuse.top:after{top:-20px;bottom:auto;left:auto;border-width:0;border-left-width:10px;border-top-width:20px}#stacks_in_14869 .bubble.double{background:linear-gradient(to bottom,#ED3626 0%,#FFFF66 50%,#ED3626 100%)}#stacks_in_14869 .bubble.topdown{background-image:linear-gradient(to bottom,#ED3626,#FFFF66)}#stacks_in_14869 .bubble.leftright{background-image:linear-gradient(to right,#ED3626,#FFFF66)}#stacks_in_14869 .bubble.topdiag{background-image:linear-gradient(to right bottom,#ED3626,#FFFF66)}#stacks_in_14869 .bubble.bottomdiag{background-image:linear-gradient(to right top,#ED3626,#FFFF66)}#stacks_in_14869 .bubble.radial{background-image:radial-gradient(ellipse at 50% 50%,#ED3626,#FFFF66)}#stacks_in_14869 .bubble.radial2{background-image:radial-gradient(ellipse at 50% 0%,#ED3626,#FFFF66)}#stacks_in_14869 .bubble.radial3{background-image:radial-gradient(ellipse at 100% 0%,#ED3626,#FFFF66)}#stacks_in_14869 .bubble.radial4{background-image:radial-gradient(ellipse at 100% 50%,#ED3626,#FFFF66)}#stacks_in_14869 .bubble.radial5{background-image:radial-gradient(ellipse at 100% 100%,#ED3626,#FFFF66)}#stacks_in_14869 .bubble.radial6{background-image:radial-gradient(ellipse at 50% 100%,#ED3626,#FFFF66)}#stacks_in_14869 .bubble.radial7{background-image:radial-gradient(ellipse at 0% 100%,#ED3626,#FFFF66)}#stacks_in_14869 .bubble.radial8{background-image:radial-gradient(ellipse at 0% 50%,#ED3626,#FFFF66)}#stacks_in_14869 .bubble.radial9{background-image:radial-gradient(ellipse at 0% 0%,#ED3626,#FFFF66)}#stacks_in_14869 .bubble.circle{background-image:radial-gradient(circle at 50% 50%,#ED3626,#FFFF66)}#stacks_in_14869 .bubble.circle2{background-image:radial-gradient(circle at 50% 0%,#ED3626,#FFFF66)}#stacks_in_14869 .bubble.circle3{background-image:radial-gradient(circle at 100% 0%,#ED3626,#FFFF66)}#stacks_in_14869 .bubble.circle4{background-image:radial-gradient(circle at 100% 50%,#ED3626,#FFFF66)}#stacks_in_14869 .bubble.circle5{background-image:radial-gradient(circle at 100% 100%,#ED3626,#FFFF66)}#stacks_in_14869 .bubble.circle6{background-image:radial-gradient(circle at 50% 100%,#ED3626,#FFFF66)}#stacks_in_14869 .bubble.circle7{background-image:radial-gradient(circle at 0% 100%,#ED3626,#FFFF66)}#stacks_in_14869 .bubble.circle8{background-image:radial-gradient(circle at 0% 50%,#ED3626,#FFFF66)}#stacks_in_14869 .bubble.circle9{background-image:radial-gradient(circle at 0% 0%,#ED3626,#FFFF66)}
#stacks_in_14878 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_14878 .jwresp_col{overflow:hidden;margin:0;width:69%; float:left;}#stacks_in_14878 #jwresp_col2_stacks_in_14878{ float:right; width:29%}@media screen and (max-width:500px){#stacks_in_14878 #jwresp_col1_stacks_in_14878,#stacks_in_14878 #jwresp_col2_stacks_in_14878{width:100%;float:none;display:block}#stacks_in_14878 #jwresp_col1_stacks_in_14878{margin-bottom:15px}}

#stacks_in_14885 {
	margin:  11px;
}




























@media print {
	#spacerStackstacks_in_500 {
		display: none !important;
	}
}
/* Start Montage stack CSS code */#stacks_in_14990 img {	max-width: 10000% !important;}.stacks_in_14990clone{	width: auto !important;}.stacks_in_14990loadingcontainer{	display:block;	height: 250px;	background: #000000;	margin: 20px 0 20px 0;}.stacks_in_14990am-outerwrapper{			max-width: auto;				position: relative;	padding: 2px;}#stacks_in_14990am-container{}.stacks_in_14990am-wrapper{    float:left;    position:relative;    overflow:hidden;}.stacks_in_14990am-wrapper img{    position:absolute;    outline:none;}.stacks_in_14990imageoverlay{display: none;position: absolute;width: 100%;left: 0px;bottom: 0px;color: #f4f4f4;border-top: 1px solid #666666;background: #45484d; /* Old browsers */background: -moz-linear-gradient(top, #45484d 0%, #000000 100%); /* FF3.6+ */background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#45484d), color-stop(100%,#000000)); /* Chrome,Safari4+ */background: -webkit-linear-gradient(top, #45484d 0%,#000000 100%); /* Chrome10+,Safari5.1+ */background: -o-linear-gradient(top, #45484d 0%,#000000 100%); /* Opera 11.10+ */background: -ms-linear-gradient(top, #45484d 0%,#000000 100%); /* IE10+ */background: linear-gradient(top, #45484d 0%,#000000 100%); /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 ); /* IE6-9 */opacity: 0.8;z-index: 1000001;}.stacks_in_14990overlaytext{position: relative;padding: 8px 14px 8px 12px;	}.stacks_in_14990completeimageoverlay{display: none;position: absolute;width: 100%;height:100%;left: 0px;top: 0px;text-align: center;color: #ffffff;background: #000000;opacity: 0;text-shadow: none !important;z-index: 1000001;}.stacks_in_14990zoomoverlay{display: none;position: absolute;width: 100%;height:100%;left: 0px;top: 0px;text-align: center;background: url(../files/montageAssets/zoom.png) no-repeat;background-position:center center;opacity: 0;z-index: 1000001;}#stacks_in_14990 a{	text-decoration: none !important;	color: #ffffff !important;}#stacks_in_14990 a:hover{	text-decoration: none !important;	color: #ffffff !important;}.stacks_in_14990clearer{	clear: both;}.stacks_in_14990popupcontrolbar{	display: none;	position: fixed !important;	left: 0px;	bottom: 0px !important;	height: 52px;	width: 100%;	border-top: 1px solid #4C4C4C;	z-index: 1000000;	background: #45484d; /* Old browsers */background: -moz-linear-gradient(top, #45484d 0%, #000000 100%); /* FF3.6+ */background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#45484d), color-stop(100%,#000000)); /* Chrome,Safari4+ */background: -webkit-linear-gradient(top, #45484d 0%,#000000 100%); /* Chrome10+,Safari5.1+ */background: -o-linear-gradient(top, #45484d 0%,#000000 100%); /* Opera 11.10+ */background: -ms-linear-gradient(top, #45484d 0%,#000000 100%); /* IE10+ */background: linear-gradient(top, #45484d 0%,#000000 100%); /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 ); /* IE6-9 */cursor: pointer;opacity: 0.7;}.stacks_in_14990xbutton{	width: 40px;	height: 40px;	margin: 8px auto 0 auto;	padding: 0;	background: url(../files/montageAssets/x.png);	cursor: pointer;}/* End Montage stack CSS code */



























@media print {
	#spacerStackstacks_in_14785 {
		display: none !important;
	}
}

#stacks_in_15035 {
	margin:  10px;
}

#stacks_out_15035 {
	width: 69%;
}




























@media print {
	#spacerStackstacks_in_15034 {
		display: none !important;
	}
}
 #stacks_in_507 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_507 hr.gradient{height:3px;background:#333;background-image:-webkit-linear-gradient(left,#FFD898,#ED3626,#FFD898);background-image:-moz-linear-gradient(left,#FFD898,#ED3626,#FFD898);background-image:-ms-linear-gradient(left,#FFD898,#ED3626,#FFD898);background-image:-o-linear-gradient(left,#FFD898,#ED3626,#FFD898);background-image:linear-gradient(left,#FFD898,#ED3626,#FFD898)}#stacks_in_507 hr.faded{height:3px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_507 hr.dashed_fade{border-bottom:3px dashed #FF8171;background:#ED3626}#stacks_in_507 hr.dotted_fade{border-bottom:3px dotted #FF8171;background:#ED3626}#stacks_in_507 hr.dashed{border-bottom:3px dashed #ED3626}#stacks_in_507 hr.dotted{border-bottom:3px dotted #FF8171}#stacks_in_507 hr.shadow{height:3px;box-shadow:inset 0 3px 3px -3px rgba(0,0,0,0.5)}#stacks_in_507 hr.cloudy{margin:3px 0;box-shadow:0 0 3px 1px #ED3626}#stacks_in_507 hr.cloudy:after{content:"\00a0"}#stacks_in_507 hr.inset{border-top:3px solid rgba(0,0,0,0.1);border-bottom:3px solid rgba(255,255,255,0.3)}#stacks_in_507 hr.inset_two{border-top:3px solid #FFD898;border-bottom:3px solid #ED3626}#stacks_in_507 hr.inset_three{border-top:3px solid #ED3626;border-bottom:3px solid #FFD898}#stacks_in_507 hr.inset_four{border-top:3px solid #ED3626;border-bottom:3px solid #CCCCCC}#stacks_in_507 hr.flared{height:30px;border-style:solid;border-color:#ED3626;border-width:3px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_507 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#ED3626;border-width:0 0 3px 0;border-radius:20px}#stacks_in_507 hr.glyph{padding:0;border:0;border-top:3px double #ED3626;color:#ED3626;text-align:center;margin:1em 0}#stacks_in_507 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.00em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 




























@media print {
	#spacerStackstacks_in_505 {
		display: none !important;
	}
}




























@media print {
	#spacerStackstacks_in_12 {
		display: none !important;
	}
}




























@media print {
	#spacerStackstacks_in_14781 {
		display: none !important;
	}
}
#stacks_in_14490 .like_button_wrapper{margin:5px;display:block;position:relative;float:right;overflow:visible;line-height:1}#like_facebook_stacks_in_14490,#like_twitter_stacks_in_14490{width:85px}#like_google_stacks_in_14490,#like_pinterest_stacks_in_14490{width:65px}#like_email_stacks_in_14490 svg{height:20px;width:auto;fill:rgba(0, 0, 0, 1.00)}

#stacks_in_14490 {
	margin:  11px;
}




























@media print {
	#spacerStackstacks_in_24 {
		display: none !important;
	}
}
